Subject: Ticket Assigned - Re: Received wrong color
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 07:30:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Received wrong color On Thu, 2 Dec 2021 at 11:50 AM Na Din <[email-masked]> wrote:

> Good afternoon.
> Recording to order #7316676077 I have ordered black sleeveless, which I
> received in brown color.
> I would like to have it changed on black color.
> Please, I am not interested on returning brown and buying black because I
> am not sure it will be still in stock, I don’t want to wait for refund and
> actually I need black sleeveless as soon as possible.
> I fill add photo with item I’ve received.
> Thank You.
>
>
Hello, I’ve ordered another BLACK sleeveless order #7317802675, and then
they brought again in brown color(it can’t be mistaken 2 times)…
Then I returned both to the store, and I DO NOT EANT TO BUY ANYTHING
ANYMORE.
They didn’t return my money, they just gave me vouchers to purchase again,
because I paid benefit payment.
I would like to receive the money back as I don’t want to buy anything!!!
And also I used Shukrans on my purchase and I didn’t receive them back
after I return the wrong items.
Since this was fully mistakes of your service I would like to have my money
back and shukrans.
Thank You.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3601019